The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

KErnel

Discussion in 'General Discussion' started by trysb, Aug 25, 2003.

  1. trysb

    trysb Member

    Joined:
    Jun 8, 2003
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Mass
    How do i Do this?

    You are running an insecure kernel (2.4.18-24.7.x). You should upgrade to a newer version as soon as possible to avoid your system being compromised.

    Thanks
    Brian

    cPanel.net Support Ticket Number:
     
  2. trysb

    trysb Member

    Joined:
    Jun 8, 2003
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Mass
    re:

    and the time it took you to post that message you could of posted the answer and kept the smart ass comment to yourself!

    P.S. I did browse a little but some ppl are way to busy to read each one and look through search results. But hey thanks anyways for your time!

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page